aiofiles==0.8.0
aiohttp==3.9.1
aiosignal==1.3.1
allure-pytest==2.9.45
allure-python-commons==2.9.45
anyio==4.0.0
asgiref==3.5.1
async-generator==1.10
async-timeout==4.0.3
atomicwrites==1.4.0
attrs==21.2.0
blinker==1.4
Brotli==1.0.9
CacheControl==0.13.1
certifi==2021.10.8
cffi==1.15.1
chardet==4.0.0
charset-normalizer==2.0.7
click==8.1.3
colorama==0.4.4
colorlog==6.6.0
crypto==1.4.1
cryptography==36.0.0
DingtalkChatbot==1.5.3
distlib==0.3.7
docopt==0.6.2
et-xmlfile==1.1.0
exceptiongroup==1.1.3
execnet==1.9.0
Faker==9.8.3
filelock==3.12.2
findpython==0.3.1
Flask==2.0.3
frozenlist==1.4.0
gevent==22.10.2
gitdb==4.0.10
GitPython==3.1.30
greenlet==2.0.2
h11==0.13.0
h2==4.1.0
hpack==4.0.0
httpcore==0.18.0
httptools==0.4.0
httpx==0.25.0
hyperframe==6.0.1
idna==3.3
importlib-metadata==4.11.2
iniconfig==1.1.1
installer==0.7.0
itchat==1.3.10
itsdangerous==2.1.2
Jinja2==3.1.2
jsonpath==0.82
kaitaistruct==0.9
ldap3==2.9.1
loguru==0.7.2
markdown-it-py==3.0.0
MarkupSafe==2.1.2
mdurl==0.1.2
msgpack==1.0.3
multi-key-dict==2.0.3
multidict==6.0.4
Naked==0.1.32
numpy==1.26.2
opencv-python==4.8.1.78
openpyxl==3.0.10
outcome==1.2.0
packaging==21.3
pbr==5.11.1
pdm==2.8.2
Pillow==10.1.0
pipreqs==0.4.13
platformdirs==3.10.0
pluggy==1.0.0
psycopg2==2.9.9
publicsuffix2==2.20191221
py==1.11.0
pyasn1==0.4.8
pycparser==2.21
pycryptodome==3.19.0
pydantic==1.8.2
pyDes==2.0.1
Pygments==2.16.1
PyMySQL==1.0.2
pynput==1.7.6
pyOpenSSL==21.0.0
pyparsing==3.0.7
pyperclip==1.8.2
pypng==0.0.21
pyproject_hooks==1.0.0
PyQRCode==1.2.1
PySocks==1.7.1
pytesseract==0.3.10
pytest==7.1.3
pytest-forked==1.3.0
pytest-html==3.1.1
pytest-metadata==1.11.0
pytest-ordering==0.6
pytest-rerunfailures==10.2
pytest-xdist==2.4.0
python-dateutil==2.8.2
python-dotenv==0.20.0
python-jenkins==1.7.0
pywin32==306
PyYAML==6.0
requests==2.26.0
requests-toolbelt==0.9.1
resolvelib==1.0.1
resp==0.1.2
rfc3986==1.5.0
rich==13.5.2
sanic==22.3.1
sanic-routing==22.3.0
selenium==4.3.0
shellescape==3.8.1
shellingham==1.5.0.post1
six==1.16.0
smmap==5.0.0
sniffio==1.2.0
sortedcontainers==2.4.0
text-unidecode==1.3
thread==0.1.2
toml==0.10.2
tomli==2.0.1
tomlkit==0.12.1
tornado==6.1
trio==0.21.0
trio-websocket==0.9.2
typing_extensions==4.1.1
unearth==0.10.0
urllib3==1.26.7
virtualenv==20.24.2
webdriver-helper==1.0.0
webdriver-manager==3.7.1
websockets==11.0.1
Werkzeug==2.2.3
win32-setctime==1.1.0
wsproto==1.1.0
xlrd==2.0.1
xlwings==0.27.7
xlwt==1.3.0
yarg==0.1.9
yarl==1.9.3
zipp==3.7.0
zope.event==4.6
zope.interface==5.5.2
zstandard==0.17.0
